package com.phlx.wool.ui.search.interf;


import com.phlx.wool.entity.Unit;

/**
 * Created by Won on 2017/1/13.
 */

public interface IOnUnitSearchClickListener {

    void OnSearchClick(String keyword);

    void OnSelectedClick(Unit unit);

}
